<?
$num = $_REQUEST['num'] ?? '';
$registdate = $_REQUEST['registdate'] ?? date('Y-m-d') ;
$groupCode = $_REQUEST['groupCode'] ?? date('Ymd') . '-' ;
$groupName = $_REQUEST['groupName'] ?? '';
$searchtag = $_REQUEST['searchtag'] ?? '';
$update_log = $_REQUEST['update_log'] ?? '';
$connectedNum = $_REQUEST['connectedNum'] ?? '';
?>
